Export (0) Print
Expand All
This topic has not yet been rated - Rate this topic

Development Guide Requirements

Connected Services Framework
The Connected Services Framework 2.5 requires Microsoft Windows Server™ 2003 Enterprise Edition, Microsoft SQL Server™ 2000, Microsoft BizTalk® Server 2004, UDDI (Universal Description, Discovery, and Integration) 2.0, and the Microsoft Enterprise Instrumentation Framework (EIF).

To use the samples in this development guide, you will need:

  • Microsoft Visual Studio® .NET 2003 Enterprise Edition
  • Web Services Enhancements (WSE) 2.0 Service Pack 3
  • Enterprise Instrumentation Framework (EIF)
For additional information about Microsoft products, please refer to the following URLs:
Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft. All rights reserved.